Subject: (whorl) The Tallus chapter

From: Paul C Duggan <pduggan at world.std.com>
Date: Fri, 21 Apr 2000 22:01:59 +0000

I alluded to this when I finally got through reading Blue's Waters:

doesn't Horn state that he included details in his previous work (the
short sun) that were of a technical nature so that the book could also
have practical value as an engineering text? 

That may go a way towards explaining why the tallus passage is so
extended. But I like your suggestion too.

Paul

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com